[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.Max

Max - the value corresponding to full movement of the slider. Default = 10

## Declaration

Source position: comctrls.pp line 1867

`published property TCustomTrackBar.Max: Integer read FMax write SetMax default 10;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.